.main-navigation{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 3.5rem;
    background: #6b69f1;
    padding: 0 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.main-navigation-title {
    margin: 0;
    font-size: 1rem;
}

.main-navigation-items {
    margin: 2rem;
}

.main-navigation-items ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-navigation-items li {
    margin: 0 1rem;
}

.main-navigation-items a,
.main-navigation-items button {
    text-decoration: none;
    color: black;
    padding: 0.25rem 0.5rem;
    font-weight: bold;
    border: none;
    background: transparent;
    cursor: pointer;
}

.main-navigation-items a:hover,
.main-navigation-items a:active,
.main-navigation-items a.active,
.main-navigation-items button:hover {
    color: #6b69f1;
    background: white;
    border-radius: 5px;
}